RubyGems Navigation menu

logstash-output-logservice 0.9.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

版本列表:

  1. 0.14.0 - November 23, 2022 (2.8 MB)
  2. 0.13.0 - November 04, 2022 (2.8 MB)
  3. 0.12.0 - November 04, 2022 (2.8 MB)
  4. 0.11.0 - February 23, 2022 (3.9 MB)
  5. 0.10.0 - December 31, 2021 (3.9 MB)
  6. 0.9.0 - December 30, 2021 (3.9 MB)
显示所有 (14 个版本)

Runtime 依赖关系 (3):

logstash-core-plugin-api >= 1.60, <= 2.99
stud >= 0.0.22

Development 依赖关系 (1):

所有者:

Pushed by:

作者:

  • tangkai

SHA 256 checksum:

b3a0921e86e5214b336a5df79ac6e7396bf61846278e9357169aee8eb45b6870

下载总次数 21,008

这个版本 807

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: